FROM java:8
VOLUME /tmp
# ARG JAR_FILE
ADD target/admin.war target/admin.war
EXPOSE 8081 8444 8983 
RUN bash -c 'touch /admin.war'
ENTRYPOINT ["java","-Djava.security.egd=file:/dev/./urandom","-Denvironment=$ENV","-jar","target/admin.war"]
